body { margin: 8px auto; }

div.main { width: 30em; }
div.ads { margin: 8px; padding: 0 0 0 8px; border-left: 1px solid #999999; }

div.rounded { background: #66BB00 url(ctr.png) no-repeat top right; } 
div.rounded div { background: transparent url(cbr.png) no-repeat bottom right; } 
div.rounded div div { background: transparent url(cbl.png) no-repeat bottom left; }
div.rounded div div div { background: transparent url(ctl.png) no-repeat top left; padding: 4px; } 

h1 { font-family: sans-serif; font-size: 150%; color: #FFFFFF; background: #66BB00;
	margin: 0;
	padding: 0.5em;
	text-align: center;
}

h2 { font-family: sans-serif; font-size: 125%; font-weight: normal; color: #FF9900;
	margin: 0 0 8px 0; padding: 0.5em 0 0.25em 0; border-bottom: 1px solid #999999; }

dl dt { font-family: sans-serif; font-size: 90%; font-weight: bold; margin: 0 0 0.2em 0em; }
dl dd { font-family: serif; font-size: 90%; font-weight: normal; margin: 0 0 1.5em 0em; }

img { position: relative; left: 2.5em;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
}

p.space { position: relative; top: -0.4em; }
ul.space { }
ol.space { }

font.red { color: #FF0000; font-weight: bold; }
